!------------------------------------------------------------------------------
&namini         !   Ice initialization
!------------------------------------------------------------------------------
   ln_iceini        = .true.          !  activate ice initialization (T) or not (F)
   nn_iceini_file   =   0             !     0 = Initialise sea ice based on SSTs
                                      !     1 = Initialise sea ice from single category netcdf file
                                      !     2 = Initialise sea ice from multi category restart file
   rn_thres_sst     =   2.0           !  max temp. above Tfreeze with initial ice = (sst - tfreeze)
   rn_hti_ini_n     =   3.0           !  initial ice thickness       (m), North
   rn_hti_ini_s     =   1.0           !        "            "             South
   rn_hts_ini_n     =   0.3           !  initial snow thickness      (m), North
   rn_hts_ini_s     =   0.3           !        "            "             South
   rn_ati_ini_n     =   0.9           !  initial ice concentration   (-), North
   rn_ati_ini_s     =   0.9           !        "            "             South
   rn_smi_ini_n     =   6.3           !  initial ice salinity     (g/kg), North
   rn_smi_ini_s     =   6.3           !        "            "             South
   rn_tmi_ini_n     = 270.            !  initial ice temperature     (K), North
   rn_tmi_ini_s     = 270.            !        "            "             South
   rn_tsu_ini_n     = 270.            !  initial surface temperature (K), North
   rn_tsu_ini_s     = 270.            !        "            "             South
   rn_tms_ini_n     = 270.            !  initial snw temperature     (K), North
   rn_tms_ini_s     = 270.            !        "            "             South
   rn_apd_ini_n     =   0.2           !  initial pond fraction       (-), North
   rn_apd_ini_s     =   0.2           !        "            "             South
   rn_hpd_ini_n     =   0.05          !  initial pond depth          (m), North
   rn_hpd_ini_s     =   0.05          !        "            "             South
   rn_hld_ini_n     =   0.0           !  initial pond lid depth      (m), North
   rn_hld_ini_s     =   0.0           !        "            "             South
   ! -- for nn_iceini_file = 1
   sn_hti = 'Ice_initialization'    , -12 ,'hti'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_hts = 'Ice_initialization'    , -12 ,'hts'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_ati = 'Ice_initialization'    , -12 ,'ati'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_smi = 'Ice_initialization'    , -12 ,'smi'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_tmi = 'Ice_initialization'    , -12 ,'tmi'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_tsu = 'Ice_initialization'    , -12 ,'tsu'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_tms = 'NOT USED'              , -12 ,'tms'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   !      melt ponds (be careful, sn_apd is the pond concentration (not fraction), so it differs from rn_apd)
   sn_apd = 'NOT USED'              , -12 ,'apd'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_hpd = 'NOT USED'              , -12 ,'hpd'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   sn_hld = 'NOT USED'              , -12 ,'hld'   ,  .false.  , .true., 'yearly'  , '' , '', ''
   cn_dir='./'
/
